AnsweredAssumed Answered

create support ticket

Question asked by brunoped on Jul 10, 2019
Latest reply on Jul 10, 2019 by Marcel Hirsch

Hi Support,

 

New version of SBSYS is not recognized by SNOW, only old version (6 installations) is showing.

 

Old version:

 

New version:

 

Only recognizable difference (for me) is the Danish translation of Programmer (x86)

 

SBSYS program is used a lot here at Stevns Kommune. It's a 'on prem' installation.

 

SNOW version is Version 8.3 Revision 09 Build 7082 SnowLicenseManager (SKRSQL2)

 

regards

Bruno

Outcomes